PACKAGE	= jurabib

TMPINPUTS=dejbbib.ldf dujbbib.ldf enjbbib.ldf frjbbib.ldf itjbbib.ldf jblong.cfg jurabib.cfg jurabib.sty nojbbib.ldf spjbbib.ldf ptjbbib.ldf fijbbib.ldf dajbbib.ldf
BSTFILES=jurabib.bst jureco.bst jurunsrt.bst jox.bst

TMPDOC=jbendoc.dvi jbgerdoc.dvi jurabib-faq.dvi
EXTRADOC= jb-bibtex-ref.html jb-com-ref.html jb-opt-ref.html

include ../make.rules

JUNK= jurunsrt.bst jureco.bst jurabib.drv jurabib.bst jbtesthu.tex jbtesthu.bib jbtestcb.tex jbtestbt.tex jbtest.tex jbtest.bib comment.bib cb2.tex cb1.tex book.bib $(BSTFILES) jbtestcb1.tex jbtestcb2.tex jbtestbu.tex jbtestmb.tex

jurabib-faq.dvi: faq.dvi
	cp faq.dvi jurabib-faq.dvi
